.textarea,code,pre{font-family:Arial,"Microsoft Yahei",SimSun,sans-serif}
.post-body,.post-content,.post-excerpt,pre{word-wrap:break-word}
.mceIEcenter,.tooltip,.wp-caption{text-align:center}
.BiaoTiZiShiYing,.tooltip,pre{word-break:break-all}
#sddm li,.marqueeleft ul{list-style:none}
#sddm div a,#sddm li a,.FenLeimenu a{text-decoration:none}
#bulletin .comment_text,#search-cloud a,.widget li a,.widget ul li{text-overflow:ellipsis}
li,ol,ul{margin:0;padding:0}
button,input,select,textarea{outline:0}
fieldset,iframe,img{border:0;vertical-align:middle}
legend{color:#000}
small{font-size:80%}
table{border-collapse:collapse;border-spacing:0}
[hidden]{display:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:800;line-height:1.2}
h1{font-size:20px}
h2{font-size:18px}
h3{font-size:16px}
h4{font-size:14px}
blockquote{color:#555;background-color:#F9F9F9;margin:5px;padding:5px;border:1px solid rgba(0,0,0,.03);border-left:3px solid #DDD}
code{border:1px dashed #A9A9A9;color:#C7254E;font-size:90%;background-color:#F9F2F4;padding:0 4px;margin:0 2px;border-radius:3px}
pre{border:1px solid #E8E8E8;background-color:#F7F7F7;border-radius:3px;margin:5px;padding:8px;white-space:pre-wrap}
#sddm div a,#search-cloud li{white-space:nowrap}
hr{border:0;background:url(img/line-content.png) no-repeat;height:2px;width:100%;margin:10px 0}
br[data-mce-bogus]{line-height:1em;margin-top:-1em}
br[data-mce-bogus]:only-child{line-height:inherit;margin-top:inherit}
.aligncenter,dl.aligncenter{display:block;margin-left:auto;margin-right:auto}
.alignleft{float:left}
.alignright{float:right}
.wp-caption{border:1px solid #DDD;background-color:#F3F3F3;padding-top:4px;margin:10px 0;border-radius:3px}
.mceItemTable,.mceItemTable caption,.mceItemTable td,.mceItemTable th,.mceItemVisualAid{border:1px dashed #BBB}
.wp-caption img{margin:0;padding:0;border:0;-webkit-user-drag:none}
.wp-caption-dd{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0}
.line,.linefull{clear:both;margin:0 auto;height:2px;position:relative}
.line{border-top:1px solid #E7E7E7}
.linefull{background:url(img/line-full.png) center 0}
.tooltip{background:#111;color:#F3F3F3;max-width:500px;position:absolute;z-index:99999999;display:none;border-radius:3px;padding:3px 8px;font-size:12px}
.tooltip:before{position:absolute;width:0;height:0;line-height:0;border:6px dashed #111;top:-6px;left:5px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent;content:''}
.post-list h2{margin:0;padding:0;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:16px}
.BiaoTiZiShiYing{line-height:2;overflow:hidden;height:25px;padding-left:0}
#demoZsy{width:100%;overflow:hidden}
#demoZsy p{padding:0}
#demoZsy img{border:0}

ul,dd,dl,dt,li,ol{padding:0;margin:0;list-style-type:none}

.lbfgx ul li{word-break:break-all;text-align:left;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;}

.twbtjz{text-align:center;}

.a_list_dl ul li span,
.b_list_dl ul li span,
.cj_list_dl ul li span,
.sy_list_dl ul li span,
.lm_list_dl ul li span
{float:right;color:#9B9B9B;margin-right:7px;margin:3px;font-size: 12px;}

.a_list_dl ul li .JianJie,
.b_list_dl ul li .JianJie
{word-break:break-all;text-align:left;line-height:1.2;overflow:hidden;height:32px;padding-left:0;}

.lbbtct{font-weight:bold;}
.a_list_dl ul li .lbbt_c20 a,.b_list_dl ul li .lbbt_c20 a{font-size: 20px;}
.a_list_dl ul li .lbbt_c18 a,.b_list_dl ul li .lbbt_c18 a{font-size: 18px;}
.a_list_dl ul li .lbbt_c16 a,.b_list_dl ul li .lbbt_c16 a{font-size: 16px;}
.a_list_dl ul li .lbbt_c14 a,.b_list_dl ul li .lbbt_c14 a{font-size: 14px;}
.a_list_dl ul li .lbbt_c12 a,.b_list_dl ul li .lbbt_c12 a{font-size: 12px;}

.a_list_dl ul li .lbbt_c20,.b_list_dl ul li .lbbt_c20{height:40px;overflow:hidden;}
.a_list_dl ul li .lbbt_c18,.b_list_dl ul li .lbbt_c18{height:36px;overflow:hidden;}
.a_list_dl ul li .lbbt_c16,.b_list_dl ul li .lbbt_c16{height:32px;overflow:hidden;}
.a_list_dl ul li .lbbt_c14,.b_list_dl ul li .lbbt_c14{height:28px;overflow:hidden;}
.a_list_dl ul li .lbbt_c12,.b_list_dl ul li .lbbt_c12{height:24px;overflow:hidden;}
.a_list_dl ul li .lbbt_c00,.b_list_dl ul li .lbbt_c00{height:28px;overflow:hidden;}

.a_list_dl ul li{line-height:2;overflow:hidden;padding:0px 5px 0px 5px;}
.b_list_dl ul li{line-height:2;overflow:hidden;padding:0px 5px 10px 5px;}

.cj_list_dl ul li{word-break:break-all;text-align:left;line-height:2;text-indent:.5em;overflow:hidden;height:28px;padding-left:0}
.sy_list_dl ul li{border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;word-break:break-all;text-align:left;line-height:2;text-indent:.5em;overflow:hidden;height:28px;padding-left:0}
.lm_list_dl ul li{word-break:break-all;text-align:left;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;line-height:2;text-indent:1.3em;padding-right:10px}
.lm_list_dl ul li,.marquee li div{overflow:hidden;height:28px;padding-left:0}
#duoliexianshi li{float:left;width:33%;margin:1px;padding:0}
#duoliexianshi2 li{float:left;width:49%;margin:1px;padding:0}
.menuskin{BORDER-RIGHT:#8EE9FF 1px solid;BORDER-TOP:#8EE9FF 1px solid;BORDER-LEFT:#8EE9FF 1px solid;BORDER-BOTTOM:#8EE9FF 1px solid;background-image:url(menubg.gif);background-repeat:repeat-y;background-color:#E6FAFF;POSITION:absolute;VISIBILITY:hidden;z-index:1}
.menuitems{PADDING-RIGHT:2px;PADDING-TOP:2px;PADDING-LEFT:2px;PADDING-BOTTOM:2px;MARGIN:2px;font-size:9pt;line-height:14pt}
.menuskin A{PADDING-RIGHT:10px;PADDING-LEFT:10px}
.marquee{overflow:hidden}
.marquee li{text-align:center;display:inline;float:left}
.marquee li div{line-height:2;width:120px}
.biaotilan_gd{text-align:left;text-indent:1em}
.biaotilan_gd span{float:right;margin:11px;background:url(/images/More1.gif) no-repeat;padding-left:10px;height:20px;width:30px}
#fengexuxian{border-top:1px dashed #CCC;height:1px;overflow:hidden;margin-top:5px;margin-bottom:5px}
.tccd_p1 dir,.tccd_p2 dir,.tccd_p3 dir,.tccd_p4 dir{font-size:12px;display:none;margin:0 auto;z-index:1000}
#biankuangxuxian{text-align:center;color:#CCC;BORDER-RIGHT:#ED1C24 1px dashed;BORDER-TOP:#ED1C24 1px dashed;BORDER-LEFT:#ED1C24 1px dashed;BORDER-BOTTOM:#ED1C24 1px dashed}
.tccd_p1{position:relative}
.tccd_p1 dir{line-height:12px;position:absolute;left:0;top:40px}
.tccd_p2{position:relative}
.tccd_p2 dir{line-height:12px;position:absolute;left:0;top:0}
.tccd_p2_Show{width:160px;text-align:center;border:1px solid #C3A459;background-color:#FFFEED;padding:5px}
.tccd_p3_Show,.tccd_p4_Show{text-align:center;width:120px;border:1px solid #C3A459;background-color:#FFFEED}
.tccd_p3{position:relative}
.tccd_p3 dir{line-height:12px;position:absolute;left:120px;top:2px}
.tccd_p3_Show{padding:5px}
.tccd_p4{line-height:18px;position:relative}
.tccd_p4 dir{line-height:12px;position:absolute;left:380px;top:8px}
.tccd_p4_Show{padding:2px}
.marqueeleft{top:0;left:0;width:100%;overflow:hidden}
.marqueeleft ul li{float:left;padding:0 5px}
#sddm,#sddm li{margin:0;padding:0}
.marqueeleft ul li img{display:block}
.marqueeleft li{text-align:center;display:inline;float:left}
.marqueeleft li div{line-height:2;overflow:hidden;width:120px;height:25px;padding-left:0}
#sddm{z-index:30;width:100%;height:23px}
#sddm li{float:left;font:700 12px arial}
#sddm li a{display:block;margin:0 1px 0 0;padding:4px 10px;background:#5970B2;color:#FFF;text-align:center}
#sddm li a:hover{background:#49A3FF}
#sddm div,#sddm div a{margin:0;background:#EAEBD8}
#sddm div{position:absolute;z-index:9999;visibility:hidden;padding:0;border:1px solid #5970B2}
#sddm div a{position:relative;display:block;padding:5px 10px;width:auto;text-align:left;color:#2875DE;font:12px arial}
#sddm div a:hover{background:#49A3FF;color:#FFF}
.SearchinputSS{padding-left:3px;width:200px;font-family:arial;float:left;color:#636365;margin-left:4px;font-size:8pt;vertical-align:middle;margin-right:3px;border-width:0}
.Tab_searchSS{border-bottom:#CCC 1px solid;border-left:#CCC 1px solid;height:25px;border-top:#CCC 1px solid;border-right:#CCC 1px solid}
.Tab_searchSS.searchaction{width:21px;float:left;height:17px}
.FenLeimenu *{margin:0;padding:0;list-style-type:none}
.FenLeimenu a,img{border:0}
.FenLeimenu a{color:#333}
#bulletin a:hover,.FenLeimenu a:hover,.search_keys,.tag-link{text-decoration:underline}
.FenLeimenu a:hover{color:#36C}
.FenLeimenu{font:12px/180% ËÎÌå;height:26px;width:110px;margin:0 auto;background:#FFF;position:relative;z-index:9999}
.FenLeimenu a{display:block;height:24px;line-height:24px;padding:0 0 0 10px;border:1px solid #DDD}
.FenLeimenu a.tit{background:url(arrow.gif) 94px 9px no-repeat}
#FenLeinavbox.current a.tit{background-position:94px -15px;color:#36C;font-weight:800;border-bottom:solid 1px #FFF;position:relative;z-index:9}
.FenLeimenu .subnav{display:none;background:#FFF;position:absolute;top:25px;left:0;width:140px;border-style:solid;border-color:#DDD;border-width:1px}
#FenLeinavbox.current .subnav{display:block}
.FenLeimenu .subnav a{border:none}
.FenLeimenu .subnav a:hover{background:#EEE;border-left:solid 1px #FFF;border-right:solid 1px #FFF;font-weight:800}
#logo h1,.pagination>.current,.widget h3{font-weight:700}
#wrapper{width:100%}
#wrapper-innerIE6{width:0;height:0}
#content-wrap,.container{width:100%;margin:0 auto}
.container{border-radius:2px;box-shadow:0 1px 3px 0 #B5B5B5}
#header{border-top:6px solid #C63}
#header-inner{text-align:left;overflow:hidden;padding:20px 15px}
#content-wrap{text-align:left;overflow:hidden}
#nav-search:after,#nav-search:before{content:'';width:6px}
#rss .weixin a b i,#topblock i,.cut_line,.post-content h2,.resizer li a{text-align:center}
#logo h1{font-size:30px;line-height:45px;margin-top:10px;overflow:hidden}
#logo .logodesc{color:#888}
#logo img:hover{background:0 0}
#topblock.border{margin:-1px;border:1px solid #D1D1D1;border-radius:3px}
#topblock a.welcome img{position:relative;top:-2px;box-shadow:0 0 3px #BBB;border-radius:50px;border:1px solid #BBB;padding:2px;-webkit-animation:x-spin 2s infinite linear;-moz-animation:x-spin 2s infinite linear;-o-animation:x-spin 2s infinite linear}
#topblock a.welcome:hover img{-webkit-animation:x-spin .2s infinite linear;-moz-animation:x-spin .2s infinite linear;-o-animation:x-spin .2s infinite linear}
@-webkit-keyframes x-spin{0%{-webkit-transform:rotate(0)}
50%{-webkit-transform:rotate(180deg)}
100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes x-spin{0%{-moz-transform:rotate(0)}
50%{-moz-transform:rotate(180deg)}
100%{-moz-transform:rotate(360deg)}
}
@-o-keyframes x-spin{0%{-o-transform:rotate(0)}
50%{-o-transform:rotate(180deg)}
100%{-o-transform:rotate(360deg)}
}
@keyframes x-spin{0%{transform:rotate(0)}
50%{transform:rotate(180deg)}
100%{transform:rotate(360deg)}
}
#topblock i{font-size:2vw;line-height:80px;font-style:normal}
#nav-search{float:right;position:relative;line-height:39px}
#nav-search:after{position:absolute;top:24px;left:12px;height:2px;background:#BBB;border-radius:1px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);box-shadow:-1px 0 #BBB}
#nav-search:before{position:absolute;top:14px;left:5px;height:6px;border:2px solid #BBB;border-radius:8px}
#nav-search input[type=submit]{border-radius:0 3px 3px 0;margin-left:-5px;padding:5px 6px;vertical-align:middle}
#search-input{border-radius:3px 0 0 3px;padding:5px 2px 5px 20px;width:107px;vertical-align:middle;-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none}
#search-cloud{background-color:#FFF;position:absolute;padding:3px;max-width:221px;margin-top:-5px;width:100%;border:1px solid #CCC;border-top:0;z-index:100;box-shadow:2px 2px 10px 0 #CCC;display:none}
#search-cloud li:hover{margin:0;background:#F5F5F5}
#search-cloud a{display:block;font-size:12px;padding:5px 7px;line-height:20px;overflow:hidden;color:#D14836}
#bulletin,#bulletin a{color:#555}
#topbar{overflow:hidden;clear:both;margin:0 auto}
#bulletin{float:left;width:71%;overflow:hidden}
#bulletin i{font-size:15px}
#bulletin img{vertical-align:text-bottom}
#bulletin a.anno{color:#08D}
#bulletin a:hover{color:#67A611}
#bulletin .comment_text{max-width:73%;white-space:nowrap;display:inline-block;vertical-align:middle;padding:0;overflow:hidden}
#bulletin .datetime{color:#999;font-size:13px}
.vote_down,.vote_up{cursor:pointer}
.vote_up{margin-left:5px}
.vote_down:hover,.vote_up:hover{color:#08D;text-decoration:none}
#bulletin .icon-down-1:before,#bulletin .icon-up-1:before{color:#D36C1C;margin-right:3px;-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);transform:rotateY(180deg)}
#bulletin .vote_ok{position:absolute;font-size:13px;line-height:22px;background-color:#FFF;border:1px solid rgba(0,0,0,.2);padding:0 4px;box-shadow:0 5px 15px rgba(0,0,0,.3);border-radius:3px;display:none;z-index:999}
.post-error,.post-list,.post-single{padding:8px}
#bulletin .vote_ok:before{position:absolute;border:6px dashed #FFF;top:20px;left:4px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent;content:''}
#rss{float:right;width:27%}
#rss ul{overflow:hidden}
#rss ul li{float:right;margin-right:6px}
#rss .icons-em,#rss .icons-fb,#rss .icons-gp,#rss .icons-qw,#rss .icons-rss,#rss .icons-tt,#rss .icons-wb,#rss .icons-wx{background-image:url(img/icons-sprite.png);background-repeat:no-repeat;display:block;width:30px;height:30px}
#rss .icons-wx{background-position:-238px -3px}
#rss .icons-em{background-position:-102px -3px}
#rss .icons-rss{background-position:-3px -3px}
#rss .icons-wb{background-position:-36px -3px}
#rss .icons-qw{background-position:-69px -3px}
#rss .icons-tt{background-position:-135px -3px}
#rss .icons-fb{background-position:-169px -3px}
#rss .icons-gp{background-position:-203px -3px}
#rss .weixin a b{position:absolute;visibility:hidden;right:auto;top:auto;margin:36px 0 0 6px;display:block;filter:alpha(opacity=0);opacity:0;-webkit-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;transition:all .6s ease-in-out;z-index:9999}
#rss .weixin a b img{-webkit-transform:scale(0);-webkit-transition:-webkit-transform .6s ease-in-out;-moz-transform:scale(0);-moz-transition:-moz-transform .6s ease-in-out;-o-transform:scale(0);-o-transition:-o-transform .6s ease-in-out;-ms-transform:scale(0);-ms-transition:-ms-transform .6s ease-in-out;transition:transform .6s ease-in-out}
#rss .weixin a:hover{white-space:normal;outline:0}
#rss .weixin a:hover b{filter:alpha(opacity=100);opacity:1;visibility:visible}
#rss .weixin a:hover img{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1)}
#rss .weixin a b i{display:block;vertical-align:middle}
#rss .weixin a b i img{width:270px;height:270px;border-radius:2px;box-shadow:0 2px 10px #9B9B9B}
#content-list,#content-main{float:left;width:77%}
#content-list .post-list:hover{background:#FBFBFB;border:1px solid #CCC;margin:-1px -1px 0;border-radius:2px;box-shadow:1px 1px 20px #CCC inset}
.post-new,.post-sticky{float:right;display:inline;width:50px;height:50px;margin-right:-11px;margin-top:-9px}
.post-list{border-bottom:1px #EAEAEA solid}
.post-excerpt{display:inline;word-break:break-all}
.post-header h2{padding:4px;text-shadow:0 1px 0 #DDD}
.post-header h2 a{color:#036;font-weight:700;margin-left:0;-webkit-transition:margin-left .2s ease-in;-moz-transition:margin-left .2s ease-in;-o-transition:margin-left .2s ease-in;-ms-transition:margin-left .2s ease-in;transition:margin-left .2s ease-in}
.post-header h2 a:hover{color:#363;margin-left:5px}
.post-meta,.post-meta a{color:#888}
.post-new,.post-sticky{background-image:url(img/icons-sprite.png);background-repeat:no-repeat}
.post-new{background-position:-1px -41px}
.post-sticky{background-position:-57px -41px}
.post-meta{font-size:13px;padding:6px 4px}
.post-meta a:hover{color:#67A611}
.post-meta i{color:#999;margin-right:3px}
.pauthor,.pcate,.pcomm,.ptime,.pview{margin-right:10px}
.post-body{display:inline-block;line-height:22px;padding:4px;word-break:break-all}
.post-thumbnail{float:left;width:140px;height:100px;display:inline;margin-right:8px;padding:4px;border:1px solid #DDD;border-radius:5px}
.post-thumbnail img{width:140px;height:100px;border-radius:5px}
.search_keys{color:#F03}
.post-footer{display:block;line-height:22px;padding:0 4px;clear:both}
.post-list .post-footer{font-size:13px;height:22px}
.tag-link{margin-right:5px;color:#888}
.tags{float:left}
.readmore,.resizer{float:right}
.readmore{background:#FAFAFA;padding:0 6px;border:1px solid #E4E4E4;border-radius:3px}
.post-single .post-meta{padding:10px 4px 8px;margin-bottom:10px;border-bottom:1px solid #DDD}
.resizer li{float:left;margin:-3px 4px 0 0}
.resizer li a{padding:3px;height:13px;line-height:13px;border:1px solid #DDD;display:block;border-radius:5px}
.resizer #f_c i,.resizer #f_o i{margin-right:0}
.resizer #f_c:hover,.resizer #f_o:hover{opacity:.8}
.resizer #f_o{display:none}
.post-content{position:relative;line-height:24px;margin-top:3px;word-break:break-all}
.post-content h1,.post-content h3,.post-content h4,.post-content h5,.post-content h6{padding:6px}
.post-content h1:before,.post-content h3:before,.post-content h4:before,.post-content h5:before,.post-content h6:before{content:'';display:block;height:1.1em;border-left:6px solid #333;position:absolute;left:-8px}
.post-content ol,.post-content ul{margin:0 6px;padding:6px}
.post-content ol li{list-style:decimal inside}
.post-content ul li{list-style:circle inside}
.post-content ul li:hover{list-style:disc inside}
.bymt-tabs ul li,.bymt-tabs ul li:hover,.nav_xys li{list-style:none}
.post-content img{max-width:100%;height:auto;border-radius:5px}
.post-content img[class*=wp-image]{margin:5px auto;display:block;box-shadow:0 0 3px rgba(0,0,0,.15)}
.post-content img[class*=wp-image]:hover{box-shadow:0 0 6px rgba(0,0,0,.3)}
.post-content p{padding:5px 6px}
.post-content blockquote p{padding:0}
.post-content p a[target*="_blank"]:after{content:url(img/icon_link.png);margin:0 3px}
.post-content span[class*=but-] a[target*="_blank"]:after{content:none}
.post-content li a,.post-content p a,.post-copyright a{color:#08D}
.post-content li a:hover,.post-content p a:hover,.post-copyright a:hover{color:#67A611;text-decoration:underline}
.post-content p embed{min-height:100%}
.post-content table{border:1px solid #E7E7E7;text-align:center;margin:10px}
.post-content thead th,.post-content tr th{border:1px solid #E7E7E7;color:#666;padding:4px}
.post-content tr td{border:1px solid #E7E7E7;padding:2px}
.post-content .icon-tasks:before{color:#AAA;position:absolute;font-size:32px;left:26px}
.post-content .icon-error:before{color:#BE1F1F;position:absolute;font-size:32px;left:26px}
.post-content .icon-attention:before{color:#E1B400;position:absolute;font-size:32px;left:26px}
.post-content .icon-basket:before{color:#8FAD3D;position:absolute;font-size:32px;left:26px}
.post-content .icon-download:before{color:#3D85AD;position:absolute;font-size:32px;left:26px}
.post-content .post_sig{display:inline-block;float:right;color:#09C;font-size:12px;margin-bottom:5px;vertical-align:middle}
.post-content .post_sig:before{content:'\e833';font-family:iconfont;font-size:14px;margin-right:3px;text-shadow:1px 1px 1px rgba(127,127,127,.3)}
.bymt-tabs .tabs-title{margin:0;padding:0;overflow:hidden;font-size:13px}
.bymt-tabs .tabs-title li{float:left;border:1px solid #E3E3E3;margin-right:-1px;padding-bottom:1px}
.bymt-tabs .tabs-title li a{border-top:none;padding:7px 15px;display:block;background:#F6F5F5;color:#777}
.bymt-tabs .tabs-title li a:hover{background:#FFF;text-decoration:none}
.bymt-tabs .tabs-title li.tabon{z-index:99;border-bottom-color:#FFF}
.bymt-tabs .tabs-title li.tabon a{color:#333;z-index:9;background-color:#FFF}
.bymt-tabs .tabs-container{border:1px solid #E3E3E3;margin-top:-1px;padding:6px}
.bymt-tabs .tabs-content{display:none}
.cut_line{height:1px;border-top:1px #DDD dotted;margin:15px;clear:both}
.cut_line span{position:relative;top:-9px;background:#FFF;color:silver;padding:0 20px}
.post-musicshare,.post-tagsshare,.post-videoshare{font-size:13px;height:22px;padding:0 3px 6px;clear:both}
.post-musiclink,.post-tags,.post-videolink{float:left}
.post-share{float:right}
#bdshare{display:inline-block;line-height:15px;float:none!important;margin-bottom:-8px}
.post-copyright{padding:15px 1px;border-top:1px solid #DDD;clear:both;overflow:hidden}
#author-avatar{float:left;margin-top:5px;border:1px solid #DDD;padding:5px;border-radius:50px;box-shadow:inset 0 0 3px rgba(0,0,0,.1)}
#author-avatar img{border-radius:30em}
#copy-info{float:left;width:67%;border:1px solid rgba(0,0,0,.15);box-shadow:inset 0 0 4px rgba(0,0,0,.1);position:relative;padding:10px;margin-left:12px}
#copy-arrow,#copy-arrow span{position:absolute;border-width:10px 10px 10px 0;border-style:solid}
#copy-arrow{top:19px;left:-10px;border-color:transparent #D0D0D0}
#copy-arrow span{top:-10px;left:2px;border-color:transparent #FFF}
#copy-info p{line-height:1.4em}
.post-related .title,a.copy-link-1,a.copy-link-2,a.copy-link-3{display:inline-block;white-space:nowrap;vertical-align:middle;overflow:hidden;text-overflow:ellipsis}
a.copy-link-1{max-width:84%}
a.copy-link-2{max-width:42%}
a.copy-link-3{max-width:54%}
.bdlikebutton,.post-like{float:right}
.post-related{display:inline-block;padding:10px 0;border-top:1px #DDD solid}
.post-related ul{margin-left:0}
.post-related li{float:left;width:50%;line-height:24px;overflow:hidden}
.post-related li:nth-child(odd) .time{margin-right:10px}
.post-related .title{max-width:70%}
.post-related .pcomm{margin:0 10px}
.post-related .time{float:right}
.post-navigation{clear:both;border-top:1px #DDD solid;padding:5px 0;overflow:hidden}
.post-navigation div{display:block;width:44%;position:relative;font-size:14px;color:#999}
.post-previous{float:left;padding-left:40px}
.post-next{float:right;text-align:right;padding-right:40px}
#ajax_loading,#footerlink ul li,#widget_12090ad,#widget_25060ad,#widget_ada,#widget_tab .tab-title span,#widget_user .v_li,.fanye,.pagination{text-align:center}
.post-navigation div span{display:block;font-size:80%;color:#999}
.post-navigation div a:after{position:absolute;color:#CCC;font-size:56px;margin-top:-11px;height:22px;line-height:22px;top:34%}
#widget_rcomments li,.widget li a{overflow:hidden;position:relative}
.post-previous a:after{content:'<';left:0}
.post-next a:after{content:'>';right:0}
.pagination{margin:8px;font-size:13px;float:right;line-height:24px}
.pagination>a,.pagination>span{float:left;margin-left:5px;padding:0 5px;min-width:18px;line-height:26px;text-decoration:none;border:1px solid rgba(65,65,65,.25);border-radius:3px;box-shadow:inset 0 0 0 1px rgba(255,255,255,1),inset 0 1px rgba(247,247,247,.4),inset 0 -1px rgba(2,2,2,.15),0 1px 1px rgba(0,0,0,.1)}
.pagination>a{text-shadow:0 1px rgba(255,255,255,.2);background-clip:padding-box;background-image:linear-gradient(to bottom,rgba(255,252,252,0),rgba(231,224,224,.3));-webkit-transition:.1s ease-out;-moz-transition:.1s ease-out;-o-transition:.1s ease-out;-ms-transition:.1s ease-out;transition:.1s ease-out}
.pagination>.current,.pagination>a:active{background:rgba(0,0,0,.06);box-shadow:inset 0 1px rgba(255,255,255,0),inset 0 2px 5px rgba(0,0,0,.2),0 1px rgba(255,255,255,0)}
.pagination>a:hover,.pagination>span{background:rgba(0,0,0,.05)}
.pagination>a:hover{color:#555}
#ajax_loading,.loading{background:url(img/ajax-page-loading.gif) center no-repeat;height:20px}
#ajax_loading{margin:10px auto}
.loading{margin:5px auto}
.fanye{margin:10px auto;padding:5px}
.comment-btns #submit,.replytext{margin-right:5px}
.fanye span{color:#333;padding:4px 8px;border-radius:5px}
.fanye a span{background-color:#FFF;color:#333;border:1px solid #C6C6C6}
.fanye a:hover span{background-color:#DDD}
#adsense1,#adsense2,#adsense3,#adsense4,#adsense5,#adsense6,#adsense7,#adsense8{display:none;text-align:center;padding:5px}
#adsense1,#adsense2,#adsense3,#adsense4{border-bottom:1px solid #CCC}
#adsense1 img,#adsense2 img,#adsense3 img,#adsense4 img,#adsense5 img,#adsense5 img:hover,#adsense6 img,#adsense6 img:hover,#adsense7 img,#adsense7 img:hover,#adsense8 img,#adsense8 img:hover{max-width:100%;box-shadow:none}
input:not([type]),input[type=password],input[type=email],input[type=search],input[type=url],input[type=number],input[type=text],select,textarea{border:1px solid #DDD;padding:4px 5px;color:#555;box-shadow:inset 0 0 5px rgba(0,0,0,.075);border-radius:3px;-webkit-appearance:none}
input[type=password]:focus,input[type=email]:focus,input[type=search]:focus,input[type=url]:focus,input[type=number]:focus,input[type=text]:focus,select:focus,textarea:focus{border-color:#66AFE9;box-shadow:inset 0 0 5px rgba(102,175,233,.6);-webkit-transition:.15s ease-in;-moz-transition:.15s ease-in;-o-transition:.15s ease-in;-ms-transition:.15s ease-in;transition:.15s ease-in}
input[type=password]:required,input[type=email]:required,input[type=search]:required,input[type=url]:required,input[type=number]:required,input[type=text]:required,textarea:required{background:url(img/red_asterisk.png) 98% center no-repeat}
input[type=password]:required:valid,input[type=email]:required:valid,input[type=search]:required:valid,input[type=url]:required:valid,input[type=number]:required:valid,input[type=text]:required:valid,textarea:required:valid{background:url(img/valid.png) 98% center no-repeat;border-color:rgba(0,153,102,.55);box-shadow:inset 0 0 5px rgba(51,204,102,.25)}
input[type=password]:focus:invalid,input[type=email]:focus:invalid,input[type=search]:focus:invalid,input[type=url]:focus:invalid,input[type=number]:focus:invalid,input[type=text]:focus:invalid,textarea:focus:invalid{background:url(img/invalid.png) 98% center no-repeat;border-color:rgba(153,51,0,.55);box-shadow:inset 0 0 5px rgba(255,0,51,.25)}
.btn,input[type=button],input[type=reset],input[type=submit]{border:1px solid #DCDCDC;color:#555;padding:4px 8px;display:inline-block;background-color:#F5F5F5;border-radius:3px;-webkit-transition:all .1s;-moz-transition:all .1s;-o-transition:all .1s;-ms-transition:all .1s;transition:all .1s;-webkit-appearance:none;cursor:pointer}
.btn:active,input[type=button]:active,input[type=reset]:active,input[type=submit]:active{box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn,input[type=submit]{color:#FFF;background-color:#428BCA;border-color:#357EBD;text-shadow:0 1px rgba(0,0,0,.3)}
#footer,#footer a{color:#636363}
.btn:active,.btn:hover,input[type=submit]:active,input[type=submit]:hover{background-color:#3276B1;border-color:#285E8E}
input[type=reset]:active,input[type=reset]:hover{background-color:#EBEBEB;border-color:#C7C7C7}
textarea[readonly]{pointer-events:none;background-color:rgba(0,0,0,.03);box-shadow:none}
textarea[readonly]:required{background-image:none}
input[type=button][disabled],input[type=reset][disabled],input[type=file][disabled],input[type=submit][disabled]{cursor:not-allowed;opacity:.65;filter:alpha(opacity=65);box-shadow:none}
.textarea{width:100%;font-size:14px;padding:6px 15px 6px 6px;min-height:120px;resize:vertical;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;border-radius:0 0 3px 3px}
.column,.textarea{-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.replytext{width:23%;vertical-align:middle;border-radius:0 3px 3px 0!important}
.comment-btns{margin-top:5px}
#sidebar{float:right;width:23%;overflow:hidden}
#sidebar_left{float:left;width:23%;overflow:hidden}

/*ÎÄÕÂtab1*/
.widget{padding:8px;margin:2px 2px 10px;background:#FFF;border-radius:2px;box-shadow:0 1px 3px 0 #B5B5B5;overflow:hidden}
.widget h3{font-size:14px;line-height:30px;height:30px;padding-left:8px;margin-bottom:8px;border-bottom:2px #DDD solid}
.widget ul li{line-height:28px;overflow:hidden}
.widget li a{white-space:nowrap;margin-left:0;-webkit-transition:margin-left .2s ease-in;-moz-transition:margin-left .2s ease-in;-o-transition:margin-left .2s ease-in;-ms-transition:margin-left .2s ease-in;transition:margin-left .2s ease-in}
.widget li a:hover{margin-left:5px}
#widget_tab a{display:block;overflow:hidden;border-bottom:1px solid #F2F2F2}
#widget_tab .tab-title span{width:30%;display:inline-block;border-bottom:none;margin:0 2px;cursor:pointer;font-weight:400;border-top-left-radius:3px;border-top-right-radius:3px}
#widget_tab .tab-title .selected{border:1px solid #DDD;border-bottom:1px #FFF solid;background-color:#FEFEFE;cursor:default;font-weight:700;box-shadow:0 -1px 0 #D4D4D4}
#widget_tab .tab-content .hide{display:none}
.widget1 h3{font-size:14px;line-height:30px;height:30px;padding-left:8px;margin-bottom:8px;border-bottom:2px #DDD solid}
.widget1 ul li{line-height:28px;overflow:hidden}
.widget1 li a{white-space:nowrap;margin-left:0;-webkit-transition:margin-left .2s ease-in;-moz-transition:margin-left .2s ease-in;-o-transition:margin-left .2s ease-in;-ms-transition:margin-left .2s ease-in;transition:margin-left .2s ease-in}
.widget1 li a:hover{margin-left:5px}

/*ÎÄÕÂtab2*/
.clear { clear: both; }
.widget2 { padding: 10px; }
.widget2 h3 { padding: 0; margin-bottom: 10px; height: 30px; line-height: 30px; border-bottom: #ff7d00 solid 3px; font-size: 15px; font-weight: bold; }
.widget2 span { color: #FF7D00; }
.widget2 em { color: #666; font-style: normal; margin-right: 20px; float: right; }
.widget2 ul { padding: 1px 0 1px 0; }
.widget2 ul li { line-height: 1.5em; border-bottom: dashed 1px #f3f3f3; padding: 5px 0 }

/*ËÑË÷*/
.search { }
.search_site { width: 314px; }
.search_site #searchform .search-s { display: block; height: 22px; *height:20px;padding: 10px; width: 250px; border: none; color: #999; box-shadow: none; line-height: 22px; }
.search_site #searchform label{display:block;height:40px;position:relative; width:250px}
.search_site #searchform span{position:absolute;float:left;line-height:40px;left:10px;color:#BCBCBC;cursor:text;z-index:10}
.search_site #searchform #searchsubmit { border: none; cursor: pointer; display: block; height: 42px; padding: 0; text-indent: -9999px; width: 44px; background: #ccc url(img/icon.png) no-repeat 0 -195px; float: right; }
.search_site #searchform #searchsubmit:hover { background: #FF7D00 url(img/icon.png) no-repeat 0 -195px; -webkit-transition: background-color .15s linear, color .15s linear; -moz-transition: background-color .15s linear, color .15s linear; -o-transition: background-color .15s linear, color .15s linear; -ms-transition: background-color .15s linear, color .15s linear; transition: background-color .15s linear, color .15s linear; }

#tabnav { display: block; clear: both; zoom: 1; }
#tabnav li { float: left; width: 98px; border-bottom: #ccc solid 3px; text-align: center; cursor: pointer; list-style: none; font-weight: bold; font-size: 15px; padding-bottom: 5px; margin-bottom: 5px; }
#tabnav .selected { position: relative; background-color: #fff; color: #FF7D00; cursor: default; border-bottom: #ff7d00 solid 3px; }
#tab-content .hide { display: none; }
#tab-content ul { overflow: hidden; list-style: none }
#tab-content ul li { float: left; width: 100%; border-bottom: dashed 1px #f3f3f3; background: url(img/zt_con_li.gif) no-repeat left 12px;text-indent: 0.8em; }
#tab-content ul li a { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block }
#widget_rcomments li{line-height:32px!important;height:32px;border-bottom:1px solid #F2F2F2}
#widget_rcomments li img.avatar{width:16px;height:16px;border:1px solid #DDD;margin-right:5px;padding:1px;border-radius:3px}
#widget_rcomments a{white-space:normal}
#widget_tcomments ul li{float:left;width:20%}
#widget_tcomments img.avatar{width:42px;height:42px;margin:3px;border:1px solid #DFDFDF;border-radius:5px;-webkit-transition:.3s ease-out;-moz-transition:.3s ease-out;-o-transition:.3s ease-out;-ms-transition:.3s ease-out;transition:.3s ease-out}
#widget_tcomments li:hover img.avatar{margin-left:0;-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);transform:rotateY(360deg)}
#widget_user #loginform p{margin:5px 0 5px 8px}
#widget_user #loginform label{margin-right:5px}
#widget_user .login_in{width:63%}
#widget_user .login_btn{margin-left:10px}
#widget_user .v_avatar{float:left}
#widget_user .v_avatar img{padding:6px;background:#E3E3E3;border-radius:5px}
#widget_user .v_li{float:left;margin-left:20%;line-height:19px;list-style:none}
.widget ul li.cat-item,.widget ul.blogroll li{float:left;display:block;width:50%;line-height:28px;border-bottom:1px solid #F2F2F2;overflow:hidden}
.loadad{margin:6px}
.widget_12090ad{margin:0 4px}
#footer,#footerlink{margin-top:10px;overflow:hidden}
#widget_12090ad ul{max-width:254px}
#widget_12090ad ul li{float:left;display:inline;padding:2px;line-height:0}
#widget_12090ad img,#widget_25060ad img,#widget_ada img{max-width:100%}
#footerlink ul li{padding-left:10px;float:left;font-size:13px;line-height:28px;overflow:hidden}
#footer{border-bottom:6px solid #C63}
#footer a:hover{color:#313131}
#footer .copyright{float:left;padding:5px 10px}
#footer .themeauthor{float:right;padding:5px 10px}
#backtop{z-index:2;background-image:url(img/btt.png);background-position:0 0;width:54px;height:54px;border-top-left-radius:50px;border-top-right-radius:50px;position:fixed;bottom:-100px;right:7.5%;cursor:pointer;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;overflow:auto}
::-webkit-scrollbar{width:10px;margin-right:2px}
::-webkit-scrollbar-track-piece{background-color:#F5F5F5;border-left:1px solid #D2D2D2}
::-webkit-scrollbar-thumb{background:#CBCBCB;width:10px;border:1px solid #AAA}
::-webkit-scrollbar-thumb:hover{background:#909090}
.xianshixiangyingcaidan{display:none}
.nav_xys{position:relative;margin:20px 0}
.nav_xys ul{margin:0;padding:0}
.nav_xys li{display:inline-block;margin:0 5px 10px 0;padding:0}
.nav_xys a{padding:3px 12px;color:#999;text-decoration:none;line-height:100%}
.nav_xys a:hover{color:#D0D0D0}
.nav_xys .current a{border-radius:5px;background:#999;color:#FFF}
.nav_xys.right ul{text-align:right}
.nav_xys.center ul{text-align:center}
.column{box-sizing:border-box;float:left;padding-left:2px;padding-right:2px}
.column.full{width:100%}
.column.eighty{width:80%}
.column.seventy-five{width:75%}
.column.two-thirds{width:66.7%}
.column.sixty{width:60%}
.column.half{width:50%}
.column.third{width:33.3%}
.column.fourth{width:25%}
.column.fifth{width:20%}
.column.Sixth{width:16.6%}
.column.Tenth{width:10%}
.column.flow-opposite{float:right}
.column.flow-opposite2{float:left; display:inline}
.shouye_left{width:200px;position:absolute}
.shouye_right{width:100%;position:absolute}
.shouye_content{margin-left:200px}
.image-bk1{display:inline;margin-right:8px;padding:4px;border:1px solid #DDD;border-radius:5px}
.image-bk2{border: 1px solid #ddd;padding: 5px;background: #fff;} 
.image-bk3{display:inline-block;clear:left;display:inline-block;background:url(/images/b/3/shadowAlpha.png) bottom right no-repeat!important;margin:10px 0 0px 10px!important;padding:0}
.image-box3{position:relative;display:inline-block;bottom:6px;right:6px;border:1px solid #999;padding:4px;margin:0}
.image-box3 p{font-size:14px;margin:3px}
.image-bk4{float:left;clear:left;display:inline-block;background:url(/images/b/3/shadowAlpha.png) bottom right no-repeat!important;margin:10px 0 0px 10px!important;padding:0}
.image-box4{position:relative;display:inline-block;bottom:6px;right:6px;border:1px solid #999;padding:4px;margin:0}
.image-box4 p{font-size:14px;margin:3px}
.de_newLItop{font-size:14px;margin:3px;width:30px; height:20px; margin-top:5px; background:url(/images/pcgamenavbg.jpg) no-repeat right center #fd3939; padding-right:10px; padding-left:5px; color:#FFF; text-align:center;}


.page-content {}
.page-content-intro {float:left;width:740px;}
.main-article .content-wrap {padding:30px 0 30px 20px;margin-bottom:15px;border-bottom:2px solid #0b588c;box-shadow:0 1px 0 #ccc;}
.main-article .title {font-size:24px;color:#222;margin-bottom:15px;}
.main-article .meta {color:#666;margin-bottom:25px;}
.main-article .meta .ico, .time-count-down .ico, .down-url-wrap .ico, .main-article .down-url-wrap .sbtn .ico, .main-article .comment-div .ctitle .ico, .main-article .commentrespond .zsmiley .ico, .main-article .comment-quickreply-item .zsmiley .ico, .singlepage-scroll-item a, .main-article .share-div .digg .sbtn .ico, .main-article .share-div .digg .info .handico {display:inline-block;*display:inline;*zoom:1;width:14px;height:11px;margin-right:5px;background:url(img/meta-ico.png) no-repeat;}
.main-article .meta .time {}
.main-article .meta .author {margin-left:15px;}
.main-article .meta .author .ico {width:11px;}
.main-article .meta .author a {color:#2c3fb0;text-decoration:underline;}
.main-article .meta .view {margin-left:15px;}
.main-article .meta .view .ico {width:10px;height:6px;background-position:0 -13px;vertical-align:2px;}
.main-article .meta .view b {font-weight:400;color:#2c3fb0;margin:0 5px;}
.main-article .meta .comment {margin-left:15px;}
.main-article .meta .comment .ico {background-position:0 -22px;}
.main-article .meta .comment b {font-weight:400;color:#2c3fb0;margin-right:5px;}
.main-article .content-intro {font-size:14px;}
.main-article .content-intro a {color:#2c3fb0;}
.main-article .content-intro h1 {padding:3px 10px;font-size:20px;color:#fff;background-color:#0b588c;}
.main-article .content-intro h2 {padding:3px 10px;font-size:18px;color:#444;background-color:#d6d6d6;}
.main-article .content-intro blockquote {border:1px solid #e9e9e9;border-left:4px solid #0b588c;font-size:14px;color:#0b588c;background-color:#fff;}
.main-article .content-intro img {max-width:100%;height:auto;}
.main-article .time-count-down {margin:15px 0 20px;font-size:20px;color:#222;}
.main-article .time-count-down .ico {width:18px;height:18px;background-position:0 -53px;visibility:-3px;}
.main-article .time-count-down b {color:#d00000;font-weight:400;}
.main-article .time-count-down .tm {color:#cc1b1b;margin:0 5px;}
.main-article .time-count-down .jtime {margin:0 2px;}
.main-article .time-count-down .jtime .dd {color:#cc1b1b;margin:0 5px;}
.main-article .time-count-down .jtime .hh-1, .main-article .time-count-down .jtime .mm-1, .main-article .time-count-down .jtime .ss-1 {color:#cc1b1b;margin-left:5px;}
.main-article .time-count-down .jtime .hh-2, .main-article .time-count-down .jtime .mm-2, .main-article .time-count-down .jtime .ss-2 {color:#cc1b1b;margin-right:5px;}
.main-article .keyword {margin-bottom:0;}
.main-article .keyword b {color:#525252;font-weight:400;}
.main-article .keyword a {color:#525252;margin-right:6px;}
.main-article .down-url-wrap {margin-bottom:25px;}
.main-article .down-url-wrap .tit {margin-bottom:15px;font-size:14px;color:#0b588c;font-weight:700;}
.main-article .down-url-wrap .ico {width:15px;height:15px;background-position:0 -36px;vertical-align:-2px;}
.main-article .down-url-wrap .sbtn {position:relative;z-index:1;display:inline-block;*display:inline;*zoom:1;height:37px;line-height:37px;padding-left:50px;padding-right:20px;margin-right:10px;margin-bottom:10px;border:1px solid #d7d7d7;border-width:1px 1px 4px;font-size:14px;font-weight:700;color:#0b588c;text-decoration:none;-moz-transition:none;-webkit-transition:none;-o-transition:none;transition:none;border-radius:2px;}
.main-article .down-url-wrap .sbtn .ico {position:absolute;z-index:2;left:11px;top:14.5px;width:12px;height:8px;font-size:0;background-position:-63px -166px;}
.main-article .down-url-wrap .sbtn .line {position:absolute;z-index:2;left:32px;top:0;height:37px;width:1px;background-color:#d7d7d7;}
.main-article .down-url-wrap .sbtn:hover {background-color:#0b588c;border-color:#0b588c #0b588c #0b4972;color:#fff;}
.main-article .down-url-wrap .sbtn:hover .ico {background-position:-80px -166px;}
.main-article .down-url-wrap .sbtn:hover .line {background-color:#0b588c;}
.main-article .share-div, .main-article .appraise-div, .main-article .newspage-nav, .main-article .comment-div {padding-top:20px;border-top:1px solid #ccc;margin-top:20px;}
.main-article .newspage-nav {}
.main-article .newspage-nav p {margin-bottom:10px;font-size:14px;}
.main-article .newspage-nav a {color:#333;}
